Bug 3905 - Lock option is no longer needed
Summary: Lock option is no longer needed
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-06 01:12 UTC by Brian Z
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-31 16:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Z 1999-07-06 01:12:40 UTC
In the KPPP program the lock option in /etc/ppp/options is
no longer needed.

Comment 1 Bill Nottingham 1999-08-31 16:28:59 UTC
It might be needed by other things that use PPP though.
Hence, it won't be removed at this time.


Note You need to log in before you can comment on or make changes to this bug.